/******************************************************************************/
/*HOME AND CATEGORY CONTENT*/
/******************************************************************************/
.l-homeblock{
	clear: both;
	margin-bottom: 24px;
}

/******************************************************************************/
/*Cloud of links block*/
/******************************************************************************/
.b-cloud{overflow: hidden; margin-left: -16px; }
	.cr-mincloud {margin-top: 18px;}
.cloud__item{ 
	float: left; z-index: 1;
	width: 33.3%; margin-bottom: 24px;
}
	.cr-mincloud .cloud__item{
		/*overflow: hidden; height: 43px;*/
	}
	
	.cr-cloud__start{clear: left;}

.b-cloud-sub{padding-left: 16px;}
.cloud-sub__item{
	float: left; 
	padding-right: 12px; line-height: 1.5em;
}

.cloud-sub__header{
	display: block; margin-bottom: 6px; 
	font-size: 14px; font-weight: bold; color: #000;
}
/*Новое в каталоге*/
	.cr-cloud__new{
		width: auto;
		margin-bottom: 0;
		padding-bottom: 16px;
		margin-left: 16px;
	}

	.cr-cloud__new .b-cloud-sub{
		max-height: 88px;
		overflow: hidden;
		padding-left: 0;
	}
	.cr-cloud__new .cloud-sub__header{
		height: 25px;
	}
/*конец Новое в каталоге*/

/*Advantages of company*/
.b-advantages{overflow: hidden;}
.content__subheader{line-height: 1; margin-bottom: 24px;}
.advantages__img{float: left; margin-right: 12px;}
.advantages__item{float: left; width: 50%; margin-bottom: 24px; }
	.cr-advantages__first{clear: left;}
.advantages__header{font-size: 1.167em; padding-right: 12px; margin-bottom: 6px; line-height: 1;}
.advantages__content{ overflow: hidden; padding-right: 12px; font-size: .917em; color: #4d4d4d;}

/******************************************************************************/
/*Promo*/
/******************************************************************************/
/*Общее*/
.b-promo{
	display: block; overflow: hidden;
	margin-bottom: 12px;
}
.promo__item{
	float: left; display: block; overflow: hidden;  
	width: 33.3%; z-index:1;
}
.promo__container{height: 165px; }
.promo__link:hover{box-shadow: inset 4px 4px 10px rgba(255,255,255, 0.5), inset -3px -3px 10px rgba(255,255,255, 0.5);}

.promo__main_link{display: block;}
.promo__link{display: block; width: 100%; height: 100%; z-index:20; }
.promo__img{}

/*HOME*/
#PromoBlock{height: 332px; overflow: hidden;}
.cr-promo-home {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.cr-promo-home .cr-promo-1 {width: 66.7%; }
.cr-promo-home .cr-promo-2 {margin-bottom: 1px;}
.cr-promo-home .cr-promo-1 .promo__container{height: 331px; margin-right: 1px;}

/*Reload on home page*/
.b-promo-reload{
	height: 18px; 
	padding: 12px 0; margin-bottom: 18px; 
	text-align: center;
}
.b-promo-reload .g-pseudo_href{
	color: #da0000;
	border-color: #da0000;
	font-weight: bold;
}
.b-promo-reload .g-pseudo_href:hover{border-width: 0;}
.promo-reload__link{  
	display: inline-block;
	height: 20px; line-height: 18px; 
	padding-left: 25px; 
	text-decoration: none;
	background: url(/img/reload.gif) no-repeat;
}	
/*GETBOX BANNER*/
.b-getbox_banner{
	border: 1px solid #4a274b;
	margin-right: 1px;
}
.getbox_banner__link{
	display: block;
	width: 834px;
	height: 79px;
	background: url(/img/tmp/widgets/getbox.jpg) top  no-repeat;
}
.getbox_banner__link:hover{
	background-position: 0px -82px;
}
@media screen and (max-width: 1150px){
	.getbox_banner__link{
		display: block;
		width: 686px;
		height: 78px;
		margin: 0 auto;
		background: url(/img/tmp/widgets/getbox_small.jpg) 0px 0px no-repeat;
	}
	.getbox_banner__link:hover{
		background-position: 0px -83px;
	}
}

/*Streamer*/
.b-streamer{
	border: 1px solid #E2E2E2;
	margin-right: 1px;
	background: url(/img/tmp/widgets/streamer_home.jpg) 50% 0 no-repeat;
}
.b-streamer:hover{
	background-position: 50% -83px;
}
.cr-streamer-installment{
	background: url(/img/tmp/widgets/installment.jpg) 50% 0 no-repeat;
	border-color: #990099;
	background-color: #990099;
}
@media screen and (max-width: 1090px){
	.cr-streamer-installment{
		background: url(/img/tmp/widgets/installment_small.jpg) 50% 0 no-repeat;
	}
}
.streamer__link{
	display: block;
	width: 100%;
	height: 79px;
}

/*CATEGORY*/
.cr-promo-category{
	margin-top: 12px;margin-left: -12px
}
.cr-promo-slider .promo__container, 
.cr-promo-category .promo__container{ 
	margin-left: 12px;
}
/*Слайдер*/
.cr-promoslider{
	margin : 0 -24px; margin-bottom: 36px;
}
.cr-promoslider .b-promo{
	margin-top: 0; margin-left: -12px
}
.cr-promoslider .g-slider__container {
	height: 165px;
}
.cr-promoslider .g-slider__item{
	margin-bottom: 36px;
}


/******************************************************************************/
/*Social Widjet*/
/******************************************************************************/
.cr-tizer__tibo{
	margin-top: 115px;
	text-align: center;
}

.b-social{
	overflow: hidden;
}

	
.social__tab{
	z-index: 1;
	float: left;
	
	border-right: 1px solid #fff;
}
.social__tab-link {
	display: block;
	padding-left: 21px; margin-top: 3px; margin-bottom: 3px; line-height: 15px;
	background: url("/img/up/i-social.png") no-repeat;
	font-size: 11px; text-decoration: none;
	color: #fff !important;
	width: 100%;
	height: 15px;
}
	.social__tab-link:hover{color: #fff !important;}
.social__tab-link .social__tab-name{ display: none }
.cr-social__tab-active .social__tab-link .social__tab-name{ display: block }
.cr-social__tab-active .social__tab-link {width: 100%;}

#j-VK .social__tab-link{background-position: 3px -137px; }
#j-Facebook .social__tab-link {background-position: 3px -122px; }
#j-OK .social__tab-link {background-position: 3px -152px; }

.social__body	{
	top: -1px;
	clear: both; 
	max-width: 238px  !important; 
	height: 80px !important;overflow: hidden; 
	border: 1px solid #4E729A; 
}	
.social__body#j-Facebook-body{
	height: 130px !important;
}
		
#j-VK-body {
	height: 156px !important;
}
#j-VK-body iframe {
	margin-left: -2px;
}
#j-Facebook-body{
	display: none; 
}
#j-OK-body{
	display: none;
	height: 130px !important;
}
#j-OK-body iframe{
	border: 0;
	width: 242px;
	position: absolute;
	top: -1px;
	left: -2px;
	height: 131px !important;
}
.social__body-link{
	display: block;
	width: 240px; 
	height: 92px;
	text-decoration: none;
	padding: 24px 12px;
	color: #2B587A; font-weight: bold;
}			
.cr-social__tab-active{
	width: 70%;
}
#j-VK{background: #4E729A;}
#j-Facebook{background: #3E5A99;}
#j-OK{background: #EF7800;}
							
.cr-social__tab-active .social__tab-link {color: #fff; }

/*4E729A - VK*/
/*4E729A - Facebook*/
/*0072BC - our*/